body {
	margin-top: 0px;
}
#header,#content_1,#content_2,#footer {
	width: 797px;
	margin: 0px auto 0px ;

}
#content_2{
	width: 781px;
	margin: 0px auto 0px;
	padding: 3px 4px 4px 0px;
	border-right: 12px solid #C5A670 ;
	border-bottom: 12px solid #C5A670 ;
	}	
#content_1 {
	background-image: url(images/bg_1.jpg);
	margin-top: 0px;
	padding: 0px;
	vertical-align: top;
}
.footer {
	border-top: none;
	border-bottom:1px solid #E75700;
	border-left: 1px solid #E75700;
	border-right: 1px solid #E75700;
	margin-top:2px;
	}
.footer a {
	font-style: "宋体" ;
	font-size: 12px;
	font-weight: lighter;
	color: #3A3A3A;
	text-decoration: none;
}

.zhuti_pic {
	margin: 8px 0px;
}

.content_1  {
	background-image: url(images/bg_3.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#bg_1 {
	margin: 0px;
	width: 100%;
}
.zhuti {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #42590A;
	margin: 20px 0px 20px;
}
.bqdu {
	background-image: url(images/bg_flower_18.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	list-style: inherit url(images/dot.jpg) none;
}
.bqdu ,.tl {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	list-style-type: none;
}
.bqdu a {
	color: #801E00;
	text-decoration: none;
	font-family: "宋体";
	line-height: 180%;
}
.tl a{
	text-decoration: none;
	color: #FFE8AA;
	list-style-image: url(images/dot3.jpg);
	list-style-position: inherit;
	background-position: left;
}
.header_bg {
	background-image: url(images/bg_2.jpg);
}
.header_bg a{
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
}

.sf ,.sf2,sf3{
    font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
   }
.sf a{
    text-decoration: none;
	list-style-type: none;
	color: #3A3A3A;
	list-style-image: url(images/dot2.jpg);
    list-style-position: inherit;
}
.sf2 a{
	text-decoration: none;
	list-style-type: none;
	color: #6C6B6B;
	text-align: center;
}
.sf3 a{
	text-decoration: none;
	list-style-type: none;
	color: #6C6B6B;
	text-align: left;
}
.f1,.f2 {
    background-repeat: repeat-x;
}
.f1 {
	background-image: url(images/f_20.jpg);
}
.f2 {
	background-image: url(images/f_21.jpg);
}

.shishang a {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #F43900;
	text-decoration: none;
	display: table-header-group;
}

.zhuti a {
	font-family: "宋体";
	text-decoration: none;
	color: #42590A;
}
.ts,.fl{
    background-repeat: no-repeat;
	background-position: center;
}
.ts {
	background-image: url(images/c_03.jpg);
	
}
.fl {
	background-image: url(images/c_05.jpg);
	border-bottom: 1px solid #E75700;
	}
a {
	font-family: "宋体";
	line-height: 180%;
}
